@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto:300,700,400);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

html {
	font-family: font-family : 'Roboto',  'Nanum Gothic', '돋움', Arial, sans-serif !important;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body, td, th {
	font-size: 13px;
	color: #333;
}

body, html {
	background: #444;
}

.container {
	min-width: 1000px
}

#wrapper {
	display: inline-block;
	width: 100%;
}

/*top login section */

#login_section {
	width: 100%;
	display: none;
	background: url(../imgs/login_bg.jpg) left top #40AE49 no-repeat;
}

/* header */

#header {
	position: absolute;
	display: inline-block;
	top: 0;
	padding: 0;
	background: #04363B;
	border-top: 5px solid #40AE49;
	width: 100%;
	z-index: 999
}

#contents {
	padding-top: 100px;
	min-height: 600px;
	background: url(../imgs/body_bg.gif) #f4f4f4;
}

/*logo*/
#logo {
	display: inline-block;
	margin: 15px 0 0 0
}

/*top header*/

#top_links {
	position: relative;
	right: 0;
}

#top_links > ul {
	display: inline-block;
	float: right;
	list-style: none;
	margin: 0;
}
#top_links > ul > li {
	float: left;
	padding: 10px;
}

#top_links > ul > li a {
	color: #fff
}

#top_links > ul > li.login_btns {
	color: #ccc;
}
#top_links > ul > li.login_btns button {
	background: none;
	border: 0;
	color: #fff
}
#top_links > ul > li.login_btns button  .fa {
	color: #fff !important;
	margin-right: 5px;
}

#language button {
	padding: 0 5px;
	border: none;
	background: none;
	color: #fff
}

/*main menu*/
#nav {
	width: 100%;
	display: inline-block;
}
#nav > ul {
	display: inline-block;
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
	text-align: left;
	float: right;
	border-top: 1px solid #032B2F;
}
#nav > ul > li {
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
}
#nav > ul > li > a {
	display: inline-block;
	padding: 15px 15px 16px 15px;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
#nav > ul > li:hover > a {
	background: #40AE49
}

#nav > ul > li.active > a {
	background: #40AE49;
	box-shadow: 2px 0 0 #032528;
}

#nav > ul > li > ul {
	display: none;
	position: absolute;
	overflow: hidden;
	top: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	background: #40AE49;
	width: 180px;
	z-index: 999;
	box-shadow: 0 1px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
	-o-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
}
#nav > ul > li > ul > li {
	text-align: left;
	display: inline-block;
	width: 100%;
}

#nav > ul > li > ul > li > a {
	padding: 7px 15px;
	width: 180px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
}

#nav > ul > li > ul > li.active > a {
	background: #399D42;
}

#nav > ul > li > ul > li:hover > a {
	background: #399D42;
}
/*intro*/
#eng_pro_out, #eng_pro_in {
	padding: 0;
}
#top_news {
	display: block;
	width: 100%;
	padding: 0;
}
#top_news .container {
	border: 1px solid #ddd;
	border-width: 0 1px;
	background: #fff;
	padding: 0;
}
#top_news #thumbs {
	padding: 0;
	min-height: 342px
}

#top_news .col-md-4 {
	border-right: 1px solid #ddd;
	position: relative;
}
#top_news .col-md-4:last-child {
	border-right: 0
}

#top_news .col-md-4 .links_ {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}
#top_news .col-md-4 .links_:last-child {
	border: 0;
}

#top_news h3 {
	font-size: 18px;
	padding: 7px 0;
	margin: 0 0 15px 0;
	display: inline-block;
	color: #40AE49;
}

#top_news h3 > a {
	font-size: 18px;
	color: #40AE49;
}

#top_news h3 > a .fa {
	margin-right: 10px;
}
#top_news h3 .fa {
	margin-right: 10px;
}

#top_news ul.widgetNavigator {
	position: absolute;
	top: 7px;
	right: 20px
}

.widgetNavigator li button {
	border-radius: 50%;
	border: 1px solid #ddd !important;
}

#top_news ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#top_news ul li {
	margin: 0;
	padding: 0;
}

.b_r {
	border-right: 1px solid #ddd;
	min-height: 320px;
}

#projects_thumb .widgetTabA, #projects_thumb1 .widgetTabA {
	position: absolute;
	top: -29px;
	border: 0;
	background: none;
}
#projects_thumb .widgetTabA li, #projects_thumb1 .widgetTabA li {
	padding: 0;
	background: none;
}

#projects_thumb .widgetTabA li a, #projects_thumb1 .widgetTabA li a {
	padding: 5px 20px;
	color: #fff;
	background: none;
	border: 0;
	height: 29px;
	display: inline-block;
}
#projects_thumb .widgetTabA li:hover a, #projects_thumb1 .widgetTabA li:hover a {
	text-decoration: none;
}

#projects_thumb .widgetTabA li.active a, #projects_thumb1 .widgetTabA li.active a {
	background: #3B9F44 !important;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0;
	border-bottom: 3px solid #2F8337;
}

#projects_thumb .widgetTabA li a:before, #projects_thumb1 .widgetTabA li a:before {
	content: "";
	padding: 0;
	margin: 0;
}

#projects_thumb .widgetZineA {
}
#projects_thumb .widgetZineA li, #projects_thumb1 .widgetZineA li {
	padding: 10px 0 0 0;
}
#projects_thumb .widgetZineA li a, #projects_thumb1 .widgetZineA li a {
	text-overflow: clip;
	white-space: normal;
	font-weight: normal;
	font-size: 14px;
}
#projects_thumb .widgetZineA li p > span, #projects_thumb1 .widgetZineA li p > span, #projects_thumb .widgetZineA li p > a.author, #projects_thumb1 .widgetZineA li p > a.author {
	font-size: 11px;
	color: #777;
}

#projects_thumb .widgetZineA li a:before, #projects_thumb1 .widgetZineA li a:before {
	content: "";
	margin: 0;
	padding: 0;
}
#projects_thumb .widgetZineA li img, #projects_thumb1 .widgetZineA li img {
	display: block
}

#top_news ul li a:before {
	content: "-";
	padding-right: 5px;
	color: #ccc;
}

#top_news ul li a {
	padding: 2px 0;
	color: #333;
	font-size: 13px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: 100%;
	font-weight : 400
}

#real_sales ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#real_sales ul li {
	width: 24%;
	padding: 5px 0.5%;
	margin: 0 0.3% 15px;
	display: inline-block;
	border-radius: 3px;
	overflow: hidden;
	border: 1px solid #ddd;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #fff
}
#real_sales .widgetZineA li p.thumbArea {
	width: 100%;
	display: inline-block;
}

#real_sales ul li .thumbArea, #real_sales ul li .titleArea, #real_sales ul li .text {
	margin: 0 !important;
	width: 100% !important;
	display: inline-block;
}

#main_projects {
	background: #40AE49 !important;
	padding: 20px 0 10px 0;
	border-bottom: 3px solid #3B9F44 !important;
}

#main_projects.row {
	margin: 0;
	padding: 10px 0 5px;
}

#main_projects.row h3 {
	padding: 0 0 5px 0;
}

#main_projects.row h3 a {
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}

#main_projects h3 {
	color: #fff;
	margin: 0;
	padding: 15px 0 15px 0;
	font-size: 24px;
}
#main_projects .col-md-4 {
	margin: 0;
	border: 0;
}

#main_projects .col-md-4 a {
	color: #fff;
	margin: 0 10px 0 0;
	padding: 0 0 10px 0;
	display: inline-block;
}

#main_projects .col-md-4 a.tel {
	font-size: 14px
}
/*- login before */

.login_inner_box {
	display: inline-block;
	width: 100%;
	padding: 30px 0;
}

.login_inner_box h2 {
	color: #fff;
	text-align: center;
}
.login_inner_box #login_close {
	background: none;
	border: 1px solid #fff;
	padding: 7px 10px;
}
.login_inner_box #login_close .fa {
	color: #fff;
}

.login_inner_box #login_close:hover {
	background: rgba(0,0,0,0.1);
}

.login_inner_box  input.text_user {
	background: #fff;
	padding: 10px 15px;
	min-width: 150px;
	border: 0
}
.login_inner_box input.text_user .fa {
	color: #fff !important;
}

.login_inner_box  input.user_id {
	border-radius: 10px 0 0 0;
}
.login_inner_box button[type=submit] {
	padding: 10px 15px;
	border: 0;
	color: #fff;
	background: #04363B;
	border-radius: 0 0 10px 0;
}
.login_bottom_ {
	padding-top: 10px;
	color: #ccc
}
.login_bottom_  label {
	margin-right: 10px;
	display: inline-block;
}

.login_bottom_ a {
	color: #fff;
}
.login_bottom_ a .fa {
	margin-right: 5px
}

/*footer*/

#footer {
	padding: 20px 0;
	border-top: 2px solid #333;
	width: 100%;
	display: inline-block;
}
#footer a {
	color: #aaa
}

#footer ul {
	display: inline-block;
	list-style: none;
	margin: 0 0 15px 0;
	padding: 0;
	text-align: left;
}
#footer ul li {
	margin: 0;
	padding: 0;
	display: inline-block;
}
#footer ul li:after {
	content: " | ";
	color: #777;
}
#footer ul li:last-child:after {
	content: "";
}

#footer ul li:first-child a {
	padding-left: 0;
	text-transform: capitalize;
}

#footer ul li a {
	padding: 5px 10px;
	text-transform: uppercase;
}
.footer_text {
	font-size: 11px;
	color: #999;
}
.copyright {
	font-size: 11px;
	color: #999;
}

.slider {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.slider__wrapper {
	height: 100%;
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
	*zoom: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}
.slider__item {
	height: 100%;
	float: left;
	clear: none;
	background-position: center center;
	background-repeat: no-repeat;
}
.slider__arrows-item {
	position: absolute;
	display: block;
	margin-bottom: -20px;
	padding: 20px;
	cursor: pointer;
}
.slider__arrows-item--right {
	bottom: 50%;
	right: 30px;
}
.slider__arrows-item--left {
	bottom: 50%;
	left: 30px;
}
.slider__nav {
	position: absolute;
	bottom: 30px;
}
.slider__nav-item {
	width: 12px;
	height: 12px;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	background: #fff;
	border-radius: 50%
}
.slider__nav-item--current {
	background: #999;
}
.slider__nav-item:hover {
	background: #999;
}

#main_items {
	list-style: none;
	margin: 0;
	padding: 20px 0;
}
#main_items li {
	display: inline-block;
	border: 1px solid #ddd;
	background: #fff;
	width: 24%;
	padding: 10px 0.9%;
	margin: 0 3px 20px;
}

#main_items li .thumb img {
	width: 100% !important;
}
#main_items li .thumb {
	border: 1px solid #ddd !important;
	display: inline-block;
	margin-bottom: 10px;
}

/*Subpage style*/
#sub_wrapper {
	padding: 15px 0;
}

#sub_lay_title {
	background-color: #ddd;
	box-shadow: inset 0 20px 60px rgba(0,0,0,0.3);
	background-position: center center;
	border-bottom: 1px solid #ddd;
}

#sub_lay_title h1 {
	text-align: left;
	padding-left: 15px;
	color: #04363B;
	font-weight: 700;
	text-shadow: 1px 1px 0 #fff;
}

.animation-pulseBgSlow {
	animation-name: pulseBgSlow;
	-webkit-animation-name: pulseBgSlow;
	animation-duration: 60s;
	-webkit-animation-duration: 60s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
}
@keyframes pulseBgSlow {
0% {
background-position: 0 0;
}

50% {
background-position: 0 100%;
}

100% {
background-position: 0 0;
}
}
@-webkit-keyframes pulseBgSlow {
0% {
background-position: 0 0;
}

50% {
background-position: 0 100%;
}

100% {
background-position: 0 0;
}
}

.sub_header {
	height: 130px;
	position: relative;
	z-index: 1;
	background-image: url(../img/bg004.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	background-color: transparent;
	background: none\9 !important;
}
/*Breadcrumbs*/
.parallax {
	width: 100%;
	text-align: center;
	padding: 20px 0 30px;
}

.breadcrumbs {
	float: right;
	padding-left: 15px;
}

.breadcrumbs > ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs > ul > li {
	float: left;
	margin: 5px 0 0 0;
	font-size: 11px;
	color: #FFF;
	line-height: 30px;
}

.breadcrumbs > ul > li > a {
	float: left;
	padding: 0 4px;
	font-size: 11px;
	text-decoration: none;
	color: #999;
	line-height: 25px;
	text-shadow: 1px 1px 0 #fff;
	cursor: pointer
}

.breadcrumbs > ul > li > a:hover {
	color: #0F4195
}
/*sub menu*/
#contact_sub {
	padding: 20px;
	margin-top: 15px;
	color: #40AE49;
	border: 1px solid #40AE49;
	background: #fff;
}
#contact_sub h3 {
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 10px 0;
	padding: 0;
}

#contact_sub a {
	color: #40AE49;
	font-size: 20px;
	line-height : 34px
}

#contact_sub a span.in_tel {
	font-size: 11px;
}

#contact_sub small {
	width: 100%;
	display: inline-block;
	padding-top: 15px;
}

#contact_sub1 {
	padding: 24px;
	color: #999;
	background: #fff;
}
#contact_sub1 h3 {
	font-size: 20px;
	margin: 0 0 10px 0;
	padding: 0;
}

#contact_sub1 a {
	color: #333;
	font-size: 16px;
	font-weight: 700
}

#contact_sub1 small {
	width: 100%;
	display: inline-block;
	padding-top: 15px;
}

#lnb_ {

}
#lnb_ .lnb {

}
.lnb ul {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 100%;
	list-style: none
}

.lnb > ul {
	border: 1px solid #ddd;
	background: #fff;
}

.lnb ul li {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 100%;
	list-style: none
}

.lnb ul li:first-child a {
	border-top: none
}

.lnb > ul > li > a {
	padding: 10px 20px;
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	font-size: 15px;
	color: #04363B;
	border-top: 1px solid #ddd;
	font-weight: 700;
	text-decoration: none;
}
.lnb > ul > li.active {
}
.lnb > ul > li.active > a {
	color: #40AE49;
	border-left: 3px solid #40AE49
}

.lnb > ul > li:hover > a {
	border-left: 3px solid #40AE49
}

.lnb > ul > li > ul {
	border-top: 1px solid #ddd;
	display: none
}
.lnb > ul > li.active > ul {
	display: block
}

.lnb > ul > li > ul > li {
}
.lnb > ul > li > ul > li > a {
	padding: 8px 20px;
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	font-size: 13px;
	color: #555;
	text-decoration: none
}

.lnb > ul > li > ul > li.active a {
	color: #40AE49;
	font-weight: 700
}
.lnb > ul > li > ul > li:hover > a {
	background: #f7f7f7
}

.sub_content {
	border: 1px solid #ddd;
	background: #fff;
	min-height: 500px;
}

.sub_content_title {
	background: #fff;
	border: 1px solid #ddd;
	border-width: 1px 1px 0 1px;
}
.sub_content_title h4 {
	color: #999;
	font-size: 12px;
	float: left;
}

/* Sub widget _ left */

.widget_area_sub {
	display: inline-block;
	width: 100%;
	margin: 0;
	background: #fff;
	border: 1px solid #ddd;
	margin-top: 15px;
}

.widget_area_sub h3 {
	margin: 0;
	padding: 10px 20px;
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	font-size: 15px;
	color: #04363B;
	font-weight: 700;
	text-decoration: none;
}

.widget_area_sub ul {
	margin: 10px 20px !important;
	display: inline-block
}
.widget_area_sub li {
}
.widget_area_sub ul li a {
	font-size: 12px;
	color: #333;
}

.sub_content .widgetGalleryA li .thumb {
	display: block
}

.sub_content .widgetGalleryA li .title {
	font-size: 14px;
	display: block;
	padding: 10px;
	background: #f3f3f3;
	text-decoration: none;
	text-shadow: 1px 1px 0 #fff;
}

/*ifrmae : sales*/

#sale_frame {
	border: 0;
	width: 100%;
	display: block;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}

